# discord-attachment

<!-- Auto Generated Below -->

## Properties

| Property | Attribute | Description                                               | Type     | Default                |
| -------- | --------- | --------------------------------------------------------- | -------- | ---------------------- |
| `alt`    | `alt`     | The alt text to show in case the image was unable to load | `string` | `'discord attachment'` |
| `height` | `height`  | The height of the image in pixels                         | `number` | `undefined`            |
| `url`    | `url`     | The URL for the image attachment                          | `string` | `undefined`            |
| `width`  | `width`   | The width of the image in pixels                          | `number` | `undefined`            |

---

_Built with [StencilJS](https://stenciljs.com/)_
